/*ADMIN BAR----------->*/
#wp-admin-bar-root-default li.dashicons-admin-tools a::before { content: "\f111" !important; }
#wp-admin-bar-my-account.with-avatar > .ab-item { font-size: 0; line-height: 36px; }
@media only screen and ( max-width: 600px ) {
	html #wpadminbar { height: 46px; min-width: 300px; top: -46px; }
}

/*GLOBAL*/
a[href*="mailto:"] { white-space: nowrap; }
nav ul { list-style: none; margin: 0; padding: 0;}
img { max-width: 100%; height: auto;}
iframe { background-color: transparent; display: block; max-width: 100%; }
address { font-style: normal; font-weight: 500; }
svg { display: inline-block; }

/*placeholder opacity*/
::-webkit-input-placeholder { opacity: 1; }
::-moz-placeholder { opacity: 1; }
:-ms-input-placeholder { opacity: 1; }
:focus::-webkit-input-placeholder { opacity: 0.3; }
:focus::-moz-placeholder { opacity: 0.3; }
:focus:-ms-input-placeholder { opacity: 0.3; }
/*if has placeholder color*/
:placeholder-shown { color: #85b996; }


*:focus { outline: 0 !important; text-decoration: none !important;}
* { -webkit-font-smoothing: antialiased; outline: 0 none; }
.ios * { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;  }
.ios input, .ios textarea, .ios button, .ios select, .ios a { -webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; }
input, select, textarea { border:1px solid rgba(0, 0, 0, 0.1); border-radius: 2px; color: #000000; font-size: 12px; font-weight: 400; line-height: normal; padding: 10px 15px; width: 100%; }
textarea:focus, input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]):focus { -webkit-tap-highlight-color: rgba(255, 255, 255, 0); -webkit-user-modify: read-write-plaintext-only; outline: none !important; }
#sidebar input[type="button"], 
#sidebar input[type="reset"], 
#sidebar input[type="submit"] { min-width: auto; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
input[type=text]::-ms-clear{ width:0; height:0; display: none; } /*hide ie x input*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { opacity: 1; } /* always show input number arrow*/
.overflow-hidden { overflow: hidden; }
a[onclick] { cursor: pointer; }
.text-thin{ font-weight: 100;}
.text-light{ font-weight: 300;}
.text-regular{ font-weight: 400;}
.text-medium{ font-weight: 500;}
.text-simebold{ font-weight: 600;}
.text-bold{ font-weight: 700;}
.text-black{ font-weight: 900; }
.text-right{ text-align: right; }
.text-left{ text-align: left; }
.text-center{ text-align: center; }

/*Order List*/
#content-area > .container > ol, ol.list { counter-reset: orderlist; list-style: outside none none; margin: 0; padding: 0; }
#content-area > .container > ol > li, ol.list > li { border-bottom: 1px solid #ebebeb; padding: 15px 0 15px 25px; position: relative; }
#content-area > .container > ol > li::before, ol.list > li:before{ content: counter(orderlist, decimal); counter-increment: orderlist; font-weight: 600; left: 0; margin: 1px 0 0; position: absolute; }
/*Unorder List*/
#content-area > .container > ul, ul.list { list-style: outside none none; margin: 0; padding: 0; }
#content-area > .container > ul > li, ul.list > li { border-bottom: 1px solid #ebebeb; padding: 15px 0 15px 25px; position: relative; }
#content-area > .container > ul > li::before, ul.list > li:before { content: '\f105'; font-family: 'FontAwesome'; font-weight: 600; left: 0; margin: 1px 0 0; position: absolute; }


/*breadcrumbs*/
#breadcrumbs { color: #ffffff; display: block; font-size: 16px; letter-spacing: 0em; padding: 0; position: relative; text-transform: uppercase; vertical-align: middle; z-index: 10; }
#breadcrumbs span:first-child { margin: 0 4px 0 0; }
#breadcrumbs span { margin: 0 4px 0; }
#breadcrumbs a { color: #e14320; text-decoration: none; font-size: 16px; letter-spacing: 0em; transition: ease all 0.3s; }
#breadcrumbs a:hover{ color: #ec018c; }
#breadcrumbs .separator { color: rgba(255, 255, 255, 0.5); margin: 0 8px 0 6px; display: inline-block; }


/*SIDEBAR
---------------------------------------------------------------------*/
#sidebar { position:relative;  }
#sidebar .sidebar-inner { border-style: none; display: block; margin: auto; max-width: 100%; }

@media ( max-width: 1199px ) {
    #sidebar {}
}

/*WIDGETS
---------------------------------------------------------------------*/
.widget { position: relative; line-height: 1.2em; }
.widget a { transition: ease all 0.3s; font-family: "Rubik", sans-serif; font-size: 13px; font-weight: 500; color: #000000; text-transform: uppercase; }
.widget a:hover { text-decoration: none; color: #ec018c; }
.widget .widgettitle { background-color: transparent; color: #000000; font-family: "Rubik",sans-serif; font-size: 17px; font-weight: 500; letter-spacing: 0em; padding: 0; position: relative; text-transform: uppercase; margin: 0 0 20px; border-top: 0px solid rgba(0,0,0,0); transition: 0.3s ease all; }
.widget .widgettitle::after { border-bottom: 0px solid #e14320; content: ""; display: block; margin-top: 4px; width: 40px; }
.widget:not(.widget_et_social_icons) > ul { font-family: 'Rubik'; list-style: none; margin: 0; padding: 0; }
.widget:not(.widget_et_social_icons) > ul li { border-bottom: 1px solid rgba(255, 255, 255, 0.1); padding: 8px 0; text-transform: uppercase; }
.widget:not(.widget_et_social_icons) > ul li > a:first-child { display: inline-block; position: relative; padding-left: 0; }
.widget:not(.widget_et_social_icons) > ul li > a:first-child::before { content: "\f044"; display: none; font-family: FontAwesome; left: 0; position: absolute; top: 0; }
.widget:not(.widget_et_social_icons).widget_et_upcoming_facebook_events > ul li > a:first-child::before { content: "\f274"; }
.widget:not(.widget_et_social_icons).widget_pages > ul li > a:first-child::before { content: "\f15c"; }
.widget:not(.widget_et_social_icons).widget_archive > ul li > a:first-child::before { content: "\f187"; }
.widget:not(.widget_et_social_icons).widget_meta > ul li > a:first-child::before { content: "\f0c1"; }
.widget:not(.widget_et_social_icons).widget_categories > ul li > a:first-child::before { content: "\f07b"; }
.widget:not(.widget_et_social_icons).widget_recent_comments > ul li { font-size: 14px; font-weight: 700; display: block; position: relative; padding-left: 25px;  }
.widget:not(.widget_et_social_icons) .tagcloud .tag-cloud-link { margin-right: 10px;}
.widget:not(.widget_et_social_icons) .tagcloud .tag-cloud-link::before { color: #ffffff; content: "\f02b"; font-family: "FontAwesome"; padding-right: 5px; }
.widget.widget_recent_comments:not(.widget_et_social_icons) > ul li::before { color: #e14320; content: "\f0e6"; display: block; font-family: "FontAwesome"; left: 0; position: absolute; top: 7px; }

.post p { font-family: "Rubik", sans-serif; }
/*POST META*/
.meta-info { color: inherit; }
.meta-info a{ opacity: 0.6;}
.meta-info a:hover{ opacity: 1;}
.meta-info > span{ display: inline-block; height: auto; vertical-align: top;}
.meta-info > span::after{content: '|'; color: inherit; opacity: 0.3; display: inline-block; margin: 0 10px;}
.meta-info > span:last-child::after{ display: none;}
.meta-info > span i { color: inherit; margin-right: 5px; }
.meta-info > span.article-category { max-width: 267px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
/*Article list Meta*/
.post-excerpt .meta-info { font-size: 13px; text-align: left; }
/*POST COMMENTS*/
h3#comments { border-bottom: 1px solid rgba(0, 0, 0, 0.04); color: #252525; font-family: "Rubik", sans-serif; font-size: 16px; font-weight: 700; margin: 0 0 30px; padding: 20px 0; }
	#comment-wrap { float: left; margin-top: 30px; position: relative; width: 100%; }
    .commentlist { list-style: none; padding: 0; }
	#respond{ background-color: #fff; border: 1px solid #eaeaea; border-radius: 3px; clear: both; padding: 15px !important; position: relative; width: 100%;}
	#respond:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    #respond #reply-title { font-size: 20px; font-weight: 700; }
    #respond #reply-title span { color: #252525; font-family: "Rubik", sans-serif; font-size: 24px; font-weight: 400; }
	.comment-body-outer	{ margin-bottom: 25px; }
	.comment-meta { display: block; float: left; padding: 10px 80px 10px 80px; width: 100%; }
	.comment-content { background-color: #fff; border-radius: 3px; border: 1px solid #eaeaea; margin-left: 60px; padding: 40px 20px 20px; }
	.comment-content p:only-child { margin-bottom: 0; color: #646464; }
		.comment-body { padding: 0; position: relative; }
			.avatar-box { background-color: #dddddd; border-radius: 50%; -webkit-border-radius: 50%; left: 0; padding: 3px; position: absolute; top: 0; }
				.comment-date { margin: 0 5px; }
                span.fn { color: #252525; font-size: 18px; font-weight: 700; }
				span.fn a:hover { color: #e14320; text-decoration: none; }
            .url { color: #252525; font-size: 18px; font-weight: 700; }
            .comment-date { color: #646464; font-size: 14px; }
			.comment-arrow { display: none; }
			#respond small { background-color: transparent; color: #151515; float: right; font-size: 16px; font-weight: 700; line-height: 1em; padding: 0 10px; text-transform: uppercase; vertical-align: middle; }
            #respond small a { color: #151515; letter-spacing: 0em; }
			.comment-meta .clear { display: none; }
			.reply-container { font-size: 11px; font-weight: 500; margin: 0; padding: 10px 20px; position: absolute; right: 0; text-transform: uppercase; top: 0; }
			.comment-body a:hover { color: #e14320; text-decoration: none; }
            .comment-edit-link { font-size: 14px; }
			.comment ul.children { padding-left: 100px; list-style: none; }
		.comment-reply-title{ padding: 0 10px;}
		#content form#commentform {  clear: both; position: relative; margin: 0; max-width: none;}
		#content form#commentform p{ padding: 0 10px;}
		#content form#commentform .comment-form-author,
		#content form#commentform .comment-form-email,
		#content form#commentform .comment-form-url { float: left; width: 33.3%; }
		#content form#commentform label { display: block !important; }
		#content form#commentform input[type="text"] { background-color: #ffffff; border: 1px solid rgba(0,0,0,0.1); border-radius: 2px; -webkit-border-radius: 2px; padding: 10px 15px; width: 100%; }
		#content form#commentform .hidden { display: none; }
		#content form#commentform textarea#comment { border: 1px solid #eaeaea; border-radius: 3px; -webkit-border-radius: 3px; color: #84878f; font-size: 18px; height: 150px; line-height: 2em; padding: 10px 10px; width: 100%; }

.comment-body #respond { display: block; margin-left: 80px !important; width: auto !important; }

.back-to-top { animation: 5s ease 0s normal none infinite running bounce; background-color: #fff; border: 0px solid transparent; border-radius: 50%; bottom: 50px; height: 50px; opacity: 0; padding: 0; position: fixed; right: 30px; transition: all 0.3s ease 0s; visibility: hidden; width: 50px; z-index: 101; }
.back-to-top:hover { animation-play-state: paused; background-color: #ffffff; border-color: #e14320; box-shadow: 0 0 15px rgba(0,0,0,0.2); } 
.back-to-top::before { border-radius: 50%; color: #252525; content: "\f106"; font-family: 'FontAwesome'; font-size: 30px; height: 100%; left: 0; line-height: 40px; position: absolute; text-align: center; top: 2px; width: 100%; }
.back-to-top:hover::before { color: #e14320; }
@media only screen and ( min-width: 1500px ) {
	.back-to-top.backtotop-is-visible{ opacity: 1; visibility: visible; }
}


.form-allowed-tags{ display: none !important;}
    .avatar.avatar-56.photo.avatar-default { position: relative; z-index: 1; border-radius: 50%; -webkit-border-radius: 50%; }
    .avatar-box .avatar { border-radius: 50%; -webkit-border-radius: 50%; max-width: 44px; position: relative; z-index: 100; }

/*CAPTIONS AND ALIGNMENTS*/
div.post .new-post .aligncenter, .aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 16px; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin-bottom: 10px; }
.wp-caption.alignleft { margin: 0px 10px 10px 0px; }
.wp-caption.alignright { margin: 0px 0px 10px 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { text-align: center; }
img.alignleft { display:inline; float:left; margin-right:25px; }
img.alignright { display:inline; float:right; margin-left:25px; }
/*WP SEARCH BOX*/
#sidebar > .sidebar-inner > .widget { background-color: transparent; border: 0px solid #eaeaea; border-radius: 0; box-shadow: 0 10px 30px rgba(0,0,0,0.1); float: none; margin-bottom: 30px !important; padding: 30px 20px 30px !important; overflow: visible !important; position: relative; width: 100% !important; transition: 0.3s ease all; }
#sidebar .widget.widget_search { padding: 0; border: 0px solid transparent; } 
#sidebar .widget:only-child { margin-bottom: 0; }
#sidebar .widget #searchform #s { background-color: #fff; border: 0px solid #eaeaea; border-radius: 0; -webkit-border-radius: 3px; color: #55595c; height: 40px; margin: 0; padding: 0 10px 0 50px; width: 100%; }
#sidebar .widget #searchform #searchsubmit { background-color: transparent; border: 1px solid transparent; border-right: 1px solid #eaeaea; border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px; color: #55595c; font-weight: 500; height: 40px; left: 0; letter-spacing: 0; padding: 0 13px; position: absolute; text-transform: uppercase; top: 0; }
#sidebar .widget #searchform #searchsubmit:hover { color: #00632c; }
#sidebar .widget #searchform input#searchsubmit { display: none; }
/*WP CALENDAR*/
#wp-calendar { empty-cells: show; margin: 10px auto 0; width: 240px;	}
	#wp-calendar a { display: block; text-decoration: none; font-weight: bold; }
		#wp-calendar a:hover { text-decoration: underline; }
	#wp-calendar caption {	text-decoration: none; font: bold 13px Arial, Sans-Serif; }
	#wp-calendar td {	padding: 3px 5px; color: #9f9f9f; }
		#wp-calendar td#today { color: #ffffff; }
	#wp-calendar th {	font-style: normal;	text-transform: capitalize;	padding: 3px 5px; }
		#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }
		#wp-calendar #next a { padding-right: 10px; text-align: right; }
		#wp-calendar #prev a { padding-left: 10px; text-align: left; }

/*PAGE NAVI*/
.pagination { overflow: hidden !important; padding: 15px 12px 0px !important; }
.wp-pagenavi { color: #818a91 !important; font-size: 20px; padding: 30px 0 30px !important; position: relative !important; text-align: center !important; width: 100%; margin: auto; }
.wp-pagenavi *{ position: relative; }
.wp-pagenavi .pages{ display: none; }

.wp-pagenavi > .pages + .current { margin-left: 60px !important; }
/*.wp-pagenavi > .pages + .current::before { background-color: #fff; border-radius: 50%; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); color: #1d1d1d; content: "«"; cursor: no-drop; height: 40px; left: 0; line-height: 40px; margin-left: -50px; position: absolute; top: 0; width: 40px; }*/


.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current { background-color: transparent; border: 0 none !important; color: #000; display: inline-block; font-size: 24px !important; font-weight: 400 !important; margin: 5px !important; padding: 12px !important; text-decoration: none !important; }
.wp-pagenavi span.pages { padding: 5px 7px 5px !important; margin: 2px !important; border: none !important; background-color: none !important; color: #000 !important; font-size: 14px !important; font-weight: lighter !important; }

.wp-pagenavi span.current, .wp-pagenavi a:active, .wp-pagenavi a:hover { color: #ffffff !important; background-color: #e14320; padding: 12px; }
.wp-pagenavi span.extend { letter-spacing: 1px; margin: 0 10px;}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active {}
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink,
.wp-pagenavi a.previouspostslink,
.wp-pagenavi a.nextpostslink{ -webkit-border-radius: 50%; border-radius: 50%; display: none; }
.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink{ box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);  }


/*Sitemap*/
#sitemap { padding: 80px 0 0; position: relative; }
#sitemap ul { list-style: none; margin: 0; padding: 0 0 30px; }
#sitemap ul > li { font-size: 14px; padding-left: 25px; position: relative; }
#sitemap ul > li::before { display: block; font-family: "FontAwesome"; left: 0; opacity: 0.3; position: absolute; top: 0; }
#sitemap ul#sitemap-pages li::before { content: "\f0f6"; }
#sitemap ul#sitemap-categories li::before { content: "\f07c"; }
#sitemap ul#sitemap-tags > li::before { content: "\f02c"; }
#sitemap .social-icons-shortcode li { margin: 0 10px 10px 0; padding: 0; }
#sitemap .social-icons-shortcode li a { border-color: #cccccc; color: #cccccc; font-size: 13px; height: 40px; margin: 0; width: 40px; }
#sitemap .social-icons-shortcode li a:hover { border-color: #fff; color: #fff; }

.sidebar-left .contentbar { float: right; }
/*#articles { position: relative; width: 100% !important; padding: 15px !important; }*/
#articles article { margin: 0 0 40px; max-width: 33.33%; padding: 0; }
#articles .navigation { display: block; float: left; padding: 0 0 30px; width: 100%; }
#articles .navigation .next,
#articles .navigation .prev { background-color: #01284c; color: #fff; font-size: 14.58px; float: left; font-weight: 800; padding: 12px 34px 12px 23px; text-transform: uppercase; }
#articles .navigation .prev { float: right; 12px 23px 12px 34px; }
#articles .navigation .icon-prev,
#articles .navigation .icon-next { background: url(../images/icon-prev.svg) no-repeat 50% 50%; content: ""; display: inline-block; height: 16px; vertical-align: middle; width: 8px; margin: 0 0 2px 4px; }
#articles .navigation .icon-next { background: url(../images/icon-next.svg) no-repeat 50% 50%; }


@media only screen and ( max-width: 767px ) {
    #articles article { max-width: 50%; }
}
@media only screen and ( max-width: 580px ) {
    #articles article { max-width: 100%; }
}
@media only screen and ( max-width: 414px ) {
    #articles article { max-width: 100%; }
}


.blog-wrapper { display: flex; flex-wrap: wrap; }
.single #content-area,
.archive #content-area { padding: 0; }
.post-content-wrap { padding: 30px; }
.blog-wrapper .post-date { display: none; border-radius: 5px; border: 2px solid #e14320; left: -60px; position: absolute; text-align: center; top: 0; width: 45px; }


/*article*/
#content-area .contentbar {} 
#content-area .post { background-color: #fff; border-radius: 3px; margin: 0; padding: 0; position: relative; transition: 0.3s ease all; }
#content-area .blog-wrapper .post { background-color: #fff; border-radius: 3px; margin: 0; padding: 0; position: relative; transition: 0.3s ease all; }
#content-area .blog-wrapper .post { background-color: #fff; border-left: 1px solid rgba(0,0,0,0.08); border-bottom: 1px solid rgba(0,0,0,0.08); border-radius: 3px; margin: 0; padding: 0; position: relative; transition: 0.3s ease all; }
#content-area .blog-wrapper .post:last-child { border-right: 1px solid rgba(0,0,0,0.08); }
#content-area .post::after { clear: both; content: ""; display: block; }
#content-area .blog-wrapper .post:hover { transform: scale(1.1); z-index: 9; box-shadow: 0 0 20px rgba(0,0,0,0.2); }
.single #content-area .post { min-height: 570px; }
.archive .post-image { padding-top: 50%; background-color: #e14320; }
.post .post-image:hover::after, 
.post .post-image:hover::before { opacity: 1; }
.post .post-image:hover .post-author { bottom: 25px; }
.post-image { margin: 0; position: relative; border-radius: 0; overflow: hidden; }
body:not(.single) .post-image:before { background-color: rgba(0, 0, 0, 0.3); bottom: 0; content: ''; left: 0px; opacity: 0; position: absolute; pointer-events: none; right: 0px; top: 0px; transition: opacity .15s linear; z-index: 3; }
body:not(.single) .post-image::after { border-radius: 50%; color: #ffffff; content: "\f0c1"; display: block; font-family: "FontAwesome"; font-size: 30px; height: 40px; left: 50%; line-height: 38px; opacity: 0; pointer-events: none; position: absolute; text-align: center; top: 50%; transform: translateX(-50%) translateY(-50%); transition: opacity 0.15s linear 0s; width: 40px; z-index: 3; }
.post-image-link { background-position: center center; background-repeat: no-repeat; background-size: cover; border-radius: 0px; -webkit-border-radius: 0px; bottom: 0; display: block; left: 0; position: absolute; right: 0; top: 0; }
.post-image-link::after { border-radius: 0 0 3px 3px; -webkit-border-radius: 0 0 3px 3px; bottom: 0; content: ""; display: block; left: 0; position: absolute; right: 0; top: 0; z-index: 2; }
.post-image-link::after { background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%); background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); }
.post-author { bottom: 20px; display: block; left: 20px; position: absolute; transition: all .15s linear; z-index: 10; }
.post-author a:hover { text-decoration: none; }
.post-author-image { background-color: #fff; border-radius: 50%; display: inline-block; height: 34px; margin: 0 10px 0 0; position: relative; transition: background-color .15s linear; vertical-align: middle; width: 34px; }
.post-author-image img { border-radius: 50%; -webkit-border-radius: 50%; }
.post-author-image a { background-size: cover; background-repeat: no-repeat; background-position: center center; border-radius: 50%; bottom: 2px; display: block; left: 2px; position: absolute; right: 2px; top: 2px; }
.post-author-name { color: #fff; font-weight: bold; vertical-align: middle; }
.post-title { display: block; margin: 0 0 20px 0; }
.post-title h2 { font-weight: 400; line-height: 1.2em; margin: 0; padding: 0; font-size: 20px; }
.post-title a { color: #323232; font-weight: 700; }
.post-title a:hover { text-decoration: none; }
.post-meta { border-bottom: 1px solid rgba(0, 0, 0, 0.04); border-top: 1px solid rgba(0, 0, 0, 0.04); font-size: 0.9em; margin: 0 0 20px; padding: 0 0 10px; }
.blog-wrapper .post-meta { border-bottom: 1px solid rgba(0, 0, 0, 0); border-top: 1px solid rgba(0, 0, 0, 0); font-size: 0.9em; margin: 4px; padding: 0 0 10px; }
.post-meta .post-meta-item { border-right: 1px solid rgba(0, 0, 0, 0.04); float: left; margin: 7px 10px 0 0; padding: 2px 10px 2px 0; }
.blog-wrapper .post-meta .post-meta-item { border-right: 1px solid rgba(0, 0, 0, 0); float: left; margin: 0px 10px 0 0; padding: 2px 10px 2px 0; font-size: 14px; color: #e14320; font-weight: 700; }
.post-meta .post-meta-item > i { color: #DEDEDE; margin: 0 10px 0 0; }
.post-meta .post-meta-item > a:hover { text-decoration: none; }
.post-meta .post-meta-item:last-child { border-right: 0; }
.post-content p { color: gray; font-size: .7em; margin: 0; }
.post-read-more { margin: 10px 0 0 0; }
.post-read-more a { float: right; font-weight: 600; transition: color .15s linear; }
.post-read-more a .fa { font-size: .7em; margin: 0 0 0 10px; }
.post-read-more a:hover { text-decoration: none; }
.post-date { border-radius: 5px; border: 2px solid #e14320; left: -60px; position: absolute; text-align: center; top: 0; width: 45px; }
.post-date span, .post-date strong { display: block; }
.post-date strong { background-color: #fff; border-radius: 3px 3px 0 0; color: #252525; font-size: 1.4em; font-weight: 600; padding: 5px 0; }
.post-date span { background-color: #e14320; border-radius: 0 0 3px 3px; color: #fff; font-size: .85em; padding: 4px 0; }
.single .social-share-icons { left: -60px; position: absolute; top: 80px; width: 45px; }
.social-share-icons ul { list-style: outside none none; margin: 0; padding: 0; text-align: center; }
.social-share-icons ul li a { border: 0px solid; border-radius: 4px; color: #646464; display: block; font-size: 18px; height: 40px; line-height: 40px; margin: auto auto 10px; width: 40px; transition: ease-in-out all 0.3s; }
.social-share-icons ul li 			a:hover{ background-color: #da2027; color: #fff; }
.social-share-icons ul li.facebook 	a:hover{ background-color: #537cbe; color: #fff; }
.social-share-icons ul li.twitter 	a:hover{ background-color: #77cdf0; color: #fff; }
.social-share-icons ul li.google 		a:hover{ background-color: #dd4a3a; color: #fff; }
.social-share-icons ul li.linkedin 	a:hover{ background-color: #007cb5; color: #fff; }
.social-share-icons ul li.digg 		a:hover{ background-color: #045694; color: #fff; }
.social-share-icons ul li.pinterest 	a:hover{ background-color: #eb5656; color: #fff; }
.social-share-icons ul li.reddit 		a:hover{ background-color: #FF4500; color: #fff; }
.social-share-icons ul li.stumbleupon a:hover{ background-color: #EB4823; color: #fff; }
.social-share-icons ul li.vkontakte  	a:hover{ background-color: #4D76A5; color: #fff; }
.post-meta .social-share-icons { display: block; float: left; margin: 0; }
.post-meta .social-share-icons ul li { float: left; margin-right: 10px; margin-top: 10px; }
.post-meta .social-share-icons ul li a { border: 2px solid; color: #DEDEDE; font-size: 12px; height: 25px; line-height: 20px; margin-bottom: 0; width: 25px; }
.post-footer { clear: both; display: block; float: left; padding-top: 10px; width: 100%; }
@media only screen and ( max-width: 767px ) {
	#content-area .post { margin: 0 0 30px; }
	.post-date { left: 30px; top: 30px; z-index: 999; }
	.post-meta .post-meta-item { margin-right: 8px; }
	.post-meta .post-meta-item:nth-child(3) { border-right: 0 none; margin-right: 0; }
	.post-meta .social-share-icons { clear: both; }
	
	.single .social-share-icons { background-color: #537cbe; bottom: 0; height: 40px; left: 0; position: fixed; top: auto; width: 100%; z-index: 9999; transform: translateY(100%); transition: all 0.3s ease-in-out 0.2s; }
	.single .social-share-icons.sticky-social { transform: translateY(0); }
	.single .social-share-icons ul { display: block; }
	.single .social-share-icons ul li { float: left; width: 10%; }
	.single .social-share-icons ul li a { border: 0 none; border-radius: 0; color: #ffffff; display: block; line-height: 40px; margin: 0; padding: 0; text-align: center; width: 100%; }
	.single .social-share-icons ul li a:hover { color: #000; }
	.single .social-share-icons ul li 			a 	{ background-color: #da2027; }
	.single .social-share-icons ul li.facebook 	a 	{ background-color: #537cbe; }
	.single .social-share-icons ul li.twitter 	a 	{ background-color: #77cdf0; }
	.single .social-share-icons ul li.google 	a 	{ background-color: #dd4a3a; }
	.single .social-share-icons ul li.linkedin 	a 	{ background-color: #007cb5; }
	.single .social-share-icons ul li.digg 		a 	{ background-color: #045694; }
	.single .social-share-icons ul li.pinterest a 	{ background-color: #eb5656; }
	.single .social-share-icons ul li.reddit 	a 	{ background-color: #FF4500; }
	.single .social-share-icons ul li.stumbleupon a { background-color: #EB4823; }
	.single .social-share-icons ul li.vkontakte a 	{ background-color: #4D76A5; }
    .post-date { display: none; }
}

.list-check, .list-cross { list-style: outside none none; padding: 0 0 10px; position: relative; }
.list-check::before, .list-cross::before { color: #fe4201; content: "\f05d"; font-family: "Fontawesome"; left: -30px; position: absolute; top: 0; }
.list-cross::before { color: #ff9600; content: "\f05c";}


/*[social-media] Shortcode*/
#footer .social-icons-shortcode {}
#footer .social-icons-shortcode li { display: inline-block; }
#footer .social-icons-shortcode li a { color: rgba(255,255,255,0.4); font-size: 16px; transition: 0.4s ease all; }
#footer .social-icons-shortcode li a:hover {}
#footer .social-icons-shortcode li a i { border-bottom: 2px solid transparent; border-radius: 0; transition: 0.4s ease all; }
#footer .social-icons-shortcode li a:hover i {}
#footer .social-icons-shortcode li a.twitter:hover i { border-bottom: 2px solid #77cdf0; color: #ffffff; }
#footer .social-icons-shortcode li a.facebook:hover i { border-bottom: 2px solid #537cbe; color: #ffffff; }
#footer .social-icons-shortcode li a.google:hover i { border-bottom: 2px solid #dd4a3a; color: #ffffff; }
#footer .social-icons-shortcode li a.pinterest:hover i { border-bottom: 2px solid #eb5656; color: #ffffff; }
/*
#footer .social-icons-shortcode li a.twitter { font-size: 14px; margin-right: 0; }
#footer .social-icons-shortcode li a.facebook 	{ font-size: 14px; }
#footer .social-icons-shortcode li a.instagram { font-size: 14px; }
*/

.social-icons-shortcode li a.twitter 	i { background-color: #77cdf0; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.facebook 	i { background-color: #537cbe; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.instagram 	i { background-color: #4b7ca5; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.youtube 	i { background-color: #e9654c; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.google 	i { background-color: #dd4a3a; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.pinterest 	i { background-color: #eb5656; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.linkedin 	i { background-color: #007cb5; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }
.social-icons-shortcode li a.rss 		i { background-color: #ffae00; background-color: transparent; display: block; width: 40px; height: 40px; text-align: center; padding: 0px 0 !important; border-radius: 4px; }

/*
.social-icons-shortcode li a.twitter:hover 		{ color: #77cdf0; }
.social-icons-shortcode li a.facebook:hover 	{ color: #537cbe; }
.social-icons-shortcode li a.instagram:hover 	{ color: #4b7ca5; }
.social-icons-shortcode li a.youtube:hover 		{ color: #e9654c; }
.social-icons-shortcode li a.google:hover 		{ color: #dd4a3a; }
.social-icons-shortcode li a.pinterest:hover 	{ color: #eb5656; }
.social-icons-shortcode li a.linkedin:hover 	{ color: #007cb5; }
.social-icons-shortcode li a.rss:hover 			{ color: #ffae00; }
*/

/*
.social-icons-shortcode i.icon-social-twitter       { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-facebook      { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-instagram     { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-google-plus   { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-youtube       { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-pinterest     { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-linkedin      { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
.social-icons-shortcode i.icon-social-rss           { width: 30px; height: 30px; text-align: center; background: #ff2021; padding-top: 8px; transition: 0.3s ease all; }
*/

/*
.social-icons-shortcode li a.twitter:hover i.icon-social-twitter            { background-color: transparent; }
.social-icons-shortcode li a.facebook:hover i.icon-social-facebook          { background-color: transparent; }
.social-icons-shortcode li a.instagram:hover i.icon-social-instagram        { background-color: transparent; }
.social-icons-shortcode li a.google:hover i.icon-social-google-plus         { background-color: transparent; }
.social-icons-shortcode li a.youtube:hover i.icon-social-youtube            { background-color: transparent; }
.social-icons-shortcode li a.linkedin:hover i.icon-social-linkedin          { background-color: transparent; }
.social-icons-shortcode li a.pinterest:hover i.icon-social-pinterest        { background-color: transparent; }
.social-icons-shortcode li a.rss:hover i.icon-social-rss                    { background-color: transparent; }
*/



/*                  FOOTER ICONS                    */

/*
#footer .social-icons-shortcode i.icon-social-twitter       { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-facebook      { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-instagram     { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-google-plus   { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-youtube       { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-pinterest     { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-linkedin      { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
#footer .social-icons-shortcode i.icon-social-rss           { width: 30px; height: 30px; text-align: center; background: #44576c; padding-top: 8px; transition: 0.3s ease all; }
*/

/*
#footer .social-icons-shortcode li a.twitter:hover i.icon-social-twitter            { background-color: transparent; }
#footer .social-icons-shortcode li a.facebook:hover i.icon-social-facebook          { background-color: transparent; }
#footer .social-icons-shortcode li a.instagram:hover i.icon-social-instagram        { background-color: transparent; }
#footer .social-icons-shortcode li a.google:hover i.icon-social-google-plus         { background-color: transparent; }
#footer .social-icons-shortcode li a.youtube:hover i.icon-social-youtube            { background-color: transparent; }
#footer .social-icons-shortcode li a.pinterest:hover i.icon-social-pinterest        { background-color: transparent; }
#footer .social-icons-shortcode li a.linkedin:hover i.icon-social-linkedin          { background-color: transparent; }
#footer .social-icons-shortcode li a.rss:hover i.icon-social-rss                    { background-color: transparent; }
*/

@media only screen and ( max-width: 1200px ) {
	.social-icons-shortcode li a { font-size: 14px; }
}

/*[contact-us] Shortcode*/
.contact-details-shorcode { position: relative; }
.contact-details-shorcode .contact-details-list { padding-bottom: 9px; padding-left: 30px; position: relative; }
.contact-details-shorcode .contact-details-list i { display: block; left: 0; margin-right: 27px; position: absolute; text-align: center; top: 1px; width: 15px; }
.contact-details-shorcode .contact-details-list a { font-weight: 600; }

/*NO RESULT FOUND*/
.no-result { border: 5px solid; color: #cccccc; display: table; font-size: 30px; font-weight: 700; letter-spacing: 0.3em; margin: 50px auto; padding: 15px 30px; position: relative; text-align: center; text-transform: uppercase; }
.no-result > span { display: block; font-size: 15px; font-weight: normal; letter-spacing: 10px; line-height: 1.2em; opacity: 0.5; padding: 10px 0 0; position: absolute; text-align: center; top: 100%; width: 100%; }
.no-result a { color: #337ab7; display: block; font-size: 13px; font-weight: 400; letter-spacing: 1px; margin: 4px 0 -15px; text-transform: uppercase; }
.no-result a:hover { color: #26c8f8; }

/*404 Page*/
.page-not-found-404 figure { max-width: 30%; margin-left: 20px; }
.page-not-found-404 h2 { font-size: 5em; font-weight: 700; margin-bottom: 17px; }
.page-not-found-404 h3 { margin-bottom: 0; }
#searchform-404 { float: left; max-width: 500px; position: relative; width: 100%; }
#searchform-404 .fieldset { display: block; height: 50px; position: relative;}
#searchform-404 .fieldset label { color: #fff; font-size: 16px; font-weight: 300; left: 20px; letter-spacing: 0.05em; position: absolute; top: 11px; transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s; }
#searchform-404 .fieldset.stay label { font-size: 10px; font-style: italic; top: -5px; transition: all 0.3s ease 0s; }
#searchform-404 .fieldset.stay label::after { content: 'FOR'; display: inline-block; margin-left: 5px; }
#searchform-404 .fieldset input#searchinput { background-color: #151515; border: 0 none; color: #fff; display: block; float: none; font-size: 18px; font-weight: 300; height: 50px; line-height: 25px; padding: 0 20px; width: 100%; }
#searchform-404 .fieldset button#searchsubmit { background-color: transparent; border: 0 none; color: #fff; font-size: 20px; height: 50px !important; padding: 0; position: absolute; right: 0; top: 0; width: 50px; }
#searchform-404 .fieldset button#searchsubmit:hover { background-color: #8cd60d; transition: all ease 1s;}
.error404 #searchform-404 { float: none; display: table; margin: auto; }

@media only screen and ( max-width: 1023px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { margin: auto; }
	.page-heading[style*="background-position:"] { background-position: 50% 50% !important; }
}
@media only screen and ( max-width: 767px ) {
	.page-not-found-404 { text-align: center; }
	.page-not-found-404 figure { max-width: 100%; margin: 0 0 30px; float: none; }
	.page-not-found-404 h3 { margin-bottom: 10px; }
}
@media only screen and ( max-width: 568px ) {
	#content form#commentform .comment-form-author, #content form#commentform .comment-form-email, #content form#commentform .comment-form-url { width: 100%; }
}
@media only screen and ( max-width: 414px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height: 230px; }
}
@media only screen and ( max-width: 375px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height:200px; }
}
@media only screen and ( max-width: 360px ) {
	iframe[src*="youtube.com"], iframe[src*="vimeo.com"] { max-height: 160px; }
}